vi, vim, gvim mutate în core și extra

Am repostat acest lucru, pentru că acum sunt afectați toți utilizatorii. Pentru a instala noul vim va trebui să eliminați câteva symlink-uri din sistem:

În cele din urmă, noile pachete vi* sunt actualizate. Există o mică problemă la migrare. Pentru rezultate optime, recomand să "sudo rm /usr/bin/{view,rview}" înainte de a rula "sudo pacman -Syu"